/*
.page-title {
  font-size: 2.17009rem;
  line-height: 1;
  margin-bottom: 1.875rem;
  padding-bottom: 1.875rem; }
  @media (min-width: 48em) {
    .page-title {
      font-size: 2.98101rem; } }
  @media (min-width: 64.0625em) {
    .page-title {
      font-size: 4.5rem; } }
*/


.page-title, .page-title--small {
  font-size: 1.80301rem; 
	line-height: 1;
  margin-bottom: 1.875rem;
	max-width:900px
}
  @media (min-width: 48em) {
   .page-title,  .page-title--small {
      font-size: 2.39873rem; } }

